메인 콘텐츠로 건너뛰기
POST
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

본문

application/json
aggregation
Meter Aggregation · object
필수

Aggregation configuration for the meter

event_name
string
필수

Event name to track

measurement_unit
string
필수

measurement unit

name
string
필수

Name of the meter

description
string | null

Optional description of the meter

filter
null | Meter Filter · object

Optional filter to apply to the meter

예시:

응답

Meter created successfully

aggregation
Meter Aggregation · object
필수
business_id
string
필수
created_at
string<date-time>
필수
event_name
string
필수
id
string
필수
measurement_unit
string
필수
name
string
필수
updated_at
string<date-time>
필수
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

예시:
마지막 수정일 2026년 4월 1일